body
    {
        margin-top: 200px;
        margin-left: 600px;
    }
    form
    {
        display: flex;
        flex-direction: column;
    }
    input
    {
        width: 40%;
        height: 50px;
    }
    button
    {
        margin-top: 50px;
        height: 50px;
    width : 40%;
    margin-left: 5px;
    }
    #logo2
    {
        height: 100px;
        width: 100px;
        margin-top: -200px;
        margin-left: 120px;
        margin-bottom: 20px;
    }